/*
 Navicat Premium Data Transfer

 Source Server         : localhost
 Source Server Type    : MySQL
 Source Server Version : 50553
 Source Host           : localhost:3306
 Source Schema         : blockphp

 Target Server Type    : MySQL
 Target Server Version : 50553
 File Encoding         : 65001

 Date: 09/01/2020 00:03:17
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bp_ad
-- ----------------------------
DROP TABLE IF EXISTS `bp_ad`;
CREATE TABLE `bp_ad`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT ' 编号',
  `adPlaceId` int(11) NOT NULL COMMENT '所属广告位id',
  `images` varchar(600) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '广告名称',
  `text` varchar(600) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文本',
  `link` varchar(600) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '链接',
  `code` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '代码',
  `target` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '是否在新窗口打开',
  `type` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '广告类型',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 95 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bp_ad
-- ----------------------------
INSERT INTO `bp_ad` VALUES (86, 7, '', '11', '222', NULL, '1', 'txt');
INSERT INTO `bp_ad` VALUES (91, 11, '', NULL, NULL, '<b>123</b>', '0', 'code');
INSERT INTO `bp_ad` VALUES (92, 12, 'http://www.bk.com/uploads/20200107/1578371434387.png<|>http://www.bk.com/uploads/20200107/1578371459736.png', NULL, 'https://www.hao123.com/<|>http://www.sohu.com/', NULL, '0<|>1', 'img');
INSERT INTO `bp_ad` VALUES (93, 13, 'http://www.bk.com/uploads/20200107/1578373237238.png<|>http://www.bk.com/uploads/20200107/157837321917.png', NULL, '111<|>11', NULL, '0<|>0', 'img');
INSERT INTO `bp_ad` VALUES (94, 14, 'http://www.bk.com/uploads/20200107/1578373594408.png', NULL, 'http://www.bk.com/index/index/index.html', NULL, '0', 'img');

-- ----------------------------
-- Table structure for bp_ad_place
-- ----------------------------
DROP TABLE IF EXISTS `bp_ad_place`;
CREATE TABLE `bp_ad_place`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(225) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '广告位名称',
  `width` int(11) NOT NULL COMMENT '宽度',
  `height` int(11) NOT NULL COMMENT '高度',
  `type` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '广告类型',
  `thumb` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '广告示意图',
  `desc` varchar(225) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '广告位描述',
  `sort` int(11) NOT NULL DEFAULT 50 COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 15 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bp_ad_place
-- ----------------------------
INSERT INTO `bp_ad_place` VALUES (7, '首页公告1', 0, 0, 'txt', '', '首页公告', 5);
INSERT INTO `bp_ad_place` VALUES (11, '代码广告', 0, 0, 'code', '', '代码广告测', 1);
INSERT INTO `bp_ad_place` VALUES (12, '图片广告', 100, 100, 'img', 'http://www.bk.com/uploads/20200107/1578371414903.png', '首页', 50);
INSERT INTO `bp_ad_place` VALUES (13, '图片广告', 0, 0, 'img', 'http://www.bk.com/uploads/20200107/1578373263213.png', '111', 2);
INSERT INTO `bp_ad_place` VALUES (14, '单张图片广告', 0, 0, 'img', '', '', 50);

-- ----------------------------
-- Table structure for bp_article
-- ----------------------------
DROP TABLE IF EXISTS `bp_article`;
CREATE TABLE `bp_article`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `title` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '产品标题',
  `keywords` varchar(225) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '产品关键词',
  `desc` varchar(225) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '产品描述',
  `auth` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '作者',
  `img` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '产品缩略图',
  `addtime` int(11) NOT NULL COMMENT '发布时间',
  `edittime` int(11) NOT NULL DEFAULT 0 COMMENT '修改时间',
  `hit` mediumint(9) NOT NULL COMMENT '点击量',
  `level` int(1) NOT NULL DEFAULT 6 COMMENT '推荐等级',
  `cateid` int(11) NOT NULL COMMENT '所属分类',
  `sort` tinyint(4) NOT NULL DEFAULT 50 COMMENT '排序',
  `status` int(1) NOT NULL DEFAULT 1 COMMENT '产品状态 1发布，0回收站',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 248 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bp_article
-- ----------------------------
INSERT INTO `bp_article` VALUES (243, '一种圆极化宽带天线专利证书', '', '一种圆极化宽带天线专利证书', '', 'http://www.51jz.com/uploads/20190702/1562075476777.jpg', 1562075740, 0, 6, 5, 173, 0, 1);
INSERT INTO `bp_article` VALUES (244, '一种圆极化宽带天线专利证书', '', '一种圆极化宽带天线专利证书', '', 'http://www.51jz.com/uploads/20190702/1562075758628.jpg', 1562075761, 0, 10, 5, 173, 2, 1);
INSERT INTO `bp_article` VALUES (245, '一种圆极化宽带天线专利证书', 'fffff', '一种圆极化宽带天线专利证书', '', 'http://www.51jz.com/uploads/20190702/1562075771619.jpg', 1562075773, 1566539435, 13, 5, 173, 1, 1);

-- ----------------------------
-- Table structure for bp_article_data
-- ----------------------------
DROP TABLE IF EXISTS `bp_article_data`;
CREATE TABLE `bp_article_data`  (
  `dataid` int(11) NOT NULL COMMENT '文章数据id=文章id',
  `data` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '文章内容',
  PRIMARY KEY (`dataid`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bp_article_data
-- ----------------------------
INSERT INTO `bp_article_data` VALUES (220, '<p>测试一下的</p>');
INSERT INTO `bp_article_data` VALUES (222, '<p>1132</p>');
INSERT INTO `bp_article_data` VALUES (230, '<p>ddd</p>');
INSERT INTO `bp_article_data` VALUES (226, '<p>ddd<br/></p>');
INSERT INTO `bp_article_data` VALUES (231, '<p style=\"text-align: center;\"><span style=\"color: rgb(103, 103, 103); font-family: 微软雅黑; font-size: 14px; background-color: rgb(255, 255, 255);\">不锈钢法兰（flange又叫法兰盘或突缘。 是管子与管子相互连接的零件。连接于管端。法兰上有孔眼，可穿螺栓，使两法兰紧连。法兰间用衬垫密封。法兰管件（flanged pipe fittings）指带有法兰（突缘或接盘）的管件。它可由浇铸而成，也可由螺纹连接或焊接构成。不锈钢法兰联接（flange，joint）由一对法兰、一个垫片及若干个螺栓螺母组成。垫片放在两法兰密封面之间，拧紧螺母后，垫片表面上的比压达到一定数值后产生变形，并填满密封面上凹凸不平处，使联接严密不漏。有的管件和器材已经自带法兰盘，也是属于法兰连接。法兰连接是管道施工的重要连接方式。</span><br/><span style=\"color: rgb(103, 103, 103); font-family: 微软雅黑; font-size: 14px; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; &nbsp; &nbsp;不锈钢法兰连接使用方便，能够承受较大的压力。在工业管道中，法兰连接的使用十分广泛。在家庭内，管道直径小，而且是低压，看不见法兰连接。如果在一个锅炉房或者生产现场，到处都是法兰连接的管道和器材</span></p>');
INSERT INTO `bp_article_data` VALUES (232, '<p style=\"text-align: center;\"><span style=\"color: rgb(103, 103, 103); font-family: 微软雅黑; font-size: 14px; background-color: rgb(255, 255, 255);\">不锈钢法兰（flange又叫法兰盘或突缘。 是管子与管子相互连接的零件。连接于管端。法兰上有孔眼，可穿螺栓，使两法兰紧连。法兰间用衬垫密封。法兰管件（flanged pipe fittings）指带有法兰（突缘或接盘）的管件。它可由浇铸而成，也可由螺纹连接或焊接构成。不锈钢法兰联接（flange，joint）由一对法兰、一个垫片及若干个螺栓螺母组成。垫片放在两法兰密封面之间，拧紧螺母后，垫片表面上的比压达到一定数值后产生变形，并填满密封面上凹凸不平处，使联接严密不漏。有的管件和器材已经自带法兰盘，也是属于法兰连接。法兰连接是管道施工的重要连接方式。</span><br/><span style=\"color: rgb(103, 103, 103); font-family: 微软雅黑; font-size: 14px; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; &nbsp; &nbsp;不锈钢法兰连接使用方便，能够承受较大的压力。在工业管道中，法兰连接的使用十分广泛。在家庭内，管道直径小，而且是低压，看不见法兰连接。如果在一个锅炉房或者生产现场，到处都是法兰连接的管道和器材</span></p>');
INSERT INTO `bp_article_data` VALUES (233, '<p style=\"margin-top: 0px; margin-bottom: 0px;\">规格：1/2″～80″（DN10-DN5000）<br/>压力等级：0.25Mpa ～250Mpa（150Lb ～2500Lb）<br/>常用标准：<br/>国标：GB9112-88（GB9113•1-88～GB9123•36-88）<br/>美标：ANSI B16.5 ，ANSI 16.47 Class150、300、600、900、1500（WN、SO、BL、TH、LJ、SW）<br/>日标：JIS 5K、10K、16K、20K（PL、SO、BL）<br/>德标：DIN2527、2543、2545、2566、2572、2573、2576、2631、2632、2633、2634、2638<br/>（PL、SO、WN、BL、TH）<br/>意大利标准：UNI2276、2277、2278、6083、6084、6088、6089、2299、2280、2281、2282、2283<br/>（PL、SO、WN、BL、TH）<br/>英国标准：BS4504，4506<br/>化工部标准：HG5010-52～HG5028-58、HGJ44-91～HGJ65-91<br/>HG20592-97（HG20593-97～HG20614-97）<br/>HG20615-97（HG20616-97～HG20635-97）<br/>机械部标准：JB81-59～JB86-59、JB/T79-94～JB/T86-94<br/>压力容器标准：JB1157-82～JB1160-82、JB4700-2000～JB4707-2000<br/>船用法兰标准：GB/T11694-94、GB/T3766-1996、GB/T11693-94、GB10746—89、 GB/T4450—1995、GB/T11693-94、GB573-65、GB2506-89、CBM1012-81、CBM1013等</p><p><br/></p>');
INSERT INTO `bp_article_data` VALUES (234, '<p><span style=\"font-size: 14px; background-color: rgb(255, 255, 255); color: rgb(109, 109, 109); font-family: 微软雅黑, Arial, Helvetica, sans-serif;\">不锈钢法兰的金属性能良好，并且具有很强的耐腐蚀性，经常被用于在钢结构件中，比如不锈钢法兰等，不锈钢法兰也成为不锈耐酸钢法兰，它的金属表面光滑，不易与空气发生氧化，所以经常被应用在高压水管和搞腐蚀的压力管道中，不锈钢法兰优良性能。</span><br/><span style=\"font-size: 14px; background-color: rgb(255, 255, 255); color: rgb(109, 109, 109); font-family: 微软雅黑, Arial, Helvetica, sans-serif;\">首先，作为金属材质在潮湿的环境下都会和空气发生反应，从而改变原有的金属性能，但是不锈钢法兰可以与氧化剂发生钝化作用，在表面形成一层坚韧致密的富铬 氧化物保护膜Cr2O3，不锈钢法兰有效阻止氧化反应的进一步发生。而其他金属管材，如镀锌水管、铜管钝化能力很小，这就是镀锌管的铜管耐腐蚀性能远远不 及不锈钢管材的关键原因。 然后不锈钢法兰耐腐蚀性能表现，不锈钢法兰不会像碳钢那样发生均匀腐蚀，使用时无需保护涂层；不锈钢法兰采用不锈钢法兰水管，对水的化学成分没有限制，因 为不锈钢在各种氧含量、温度、PH和硬度的水中均有很好的耐蚀性；不锈钢水管能够经受很高的流速，即使流速大于40米/秒，仍然保持极低的腐蚀速率，不超 过0.003毫米/年，特别适合高楼供水。不锈钢法兰管热膨胀系数与铜管差不多，是普通钢管的1.5倍，不锈钢法兰相比之下不锈钢法兰管件具有热胀冷缩缓 慢的特点。&nbsp;</span><br/><span style=\"font-size: 14px; background-color: rgb(255, 255, 255); color: rgb(109, 109, 109); font-family: 微软雅黑, Arial, Helvetica, sans-serif;\">另外，不锈钢法兰一般发生化学反应都是整体性的，会在它表面形成一层保护膜，这是其他金属做不到的。</span></p>');
INSERT INTO `bp_article_data` VALUES (235, '<p><span style=\"font-size: 14px; background-color: rgb(255, 255, 255); color: rgb(109, 109, 109); font-family: 微软雅黑, Arial, Helvetica, sans-serif;\">不锈钢法兰的金属性能良好，并且具有很强的耐腐蚀性，经常被用于在钢结构件中，比如不锈钢法兰等，不锈钢法兰也成为不锈耐酸钢法兰，它的金属表面光滑，不易与空气发生氧化，所以经常被应用在高压水管和搞腐蚀的压力管道中，不锈钢法兰优良性能。</span><br/><span style=\"font-size: 14px; background-color: rgb(255, 255, 255); color: rgb(109, 109, 109); font-family: 微软雅黑, Arial, Helvetica, sans-serif;\">首先，作为金属材质在潮湿的环境下都会和空气发生反应，从而改变原有的金属性能，但是不锈钢法兰可以与氧化剂发生钝化作用，在表面形成一层坚韧致密的富铬 氧化物保护膜Cr2O3，不锈钢法兰有效阻止氧化反应的进一步发生。而其他金属管材，如镀锌水管、铜管钝化能力很小，这就是镀锌管的铜管耐腐蚀性能远远不 及不锈钢管材的关键原因。 然后不锈钢法兰耐腐蚀性能表现，不锈钢法兰不会像碳钢那样发生均匀腐蚀，使用时无需保护涂层；不锈钢法兰采用不锈钢法兰水管，对水的化学成分没有限制，因 为不锈钢在各种氧含量、温度、PH和硬度的水中均有很好的耐蚀性；不锈钢水管能够经受很高的流速，即使流速大于40米/秒，仍然保持极低的腐蚀速率，不超 过0.003毫米/年，特别适合高楼供水。不锈钢法兰管热膨胀系数与铜管差不多，是普通钢管的1.5倍，不锈钢法兰相比之下不锈钢法兰管件具有热胀冷缩缓 慢的特点。&nbsp;</span><br/><span style=\"font-size: 14px; background-color: rgb(255, 255, 255); color: rgb(109, 109, 109); font-family: 微软雅黑, Arial, Helvetica, sans-serif;\">另外，不锈钢法兰一般发生化学反应都是整体性的，会在它表面形成一层保护膜，这是其他金属做不到的。</span></p>');
INSERT INTO `bp_article_data` VALUES (236, '<p>不锈钢是一种常见机械工业用品，法兰又叫法兰凸缘盘。法兰是管子与管子之间相互连接的零件，用于管端之间的连接;也有用在设备进出口上的法兰，用于两个设备之间的连接。所以也叫紧固件。</p><p style=\"line-height: 1.5em;\">锻造法兰是法兰产品中机械性能较好的一种产品，它的原材料一般是管坯，然后进行切割之后再进行不断的捶打，以消除钢锭中的偏析、疏松等缺陷。价格和力学性 能都比普通的铸造法兰高一个档次。法兰是使管子与管子及阀门相互连接的零件，连接于管端;也有用在设备进出口上的法兰，用于两个设备之间的连接是使管子与 管子相互连接的零件，连接于管端。是管道的一种附属配件产品。<br/>　　锻造法兰主要的材质有碳钢，合金钢，不锈钢。主要的标准有国标，电标，美标，德标，日标等。主要的防腐处理有涂油和镀锌。锻造法兰的耐压，耐温性能比较好，一般适用于高压高温的工作环境中。<br/>　　带颈对焊法兰的锻造工艺分两种：<br/>　　一：模锻;即将钢材原料在加热炉中升温至1200C，然后放入相应规格的模具内锻造成型。2&quot;-10&quot;(DN50-DN250)的需要将内孔用特定的冲头冲孔。<br/>　　二：是自由锻。将原料在加热炉升温至1200C，然后将方料锻成圆饼形状，冲孔，用专用设备(滚杠和马架)将冲孔的原料扩孔至需要的尺寸。适合于(DN300-DN3000)以上规格.<br/>　　美标对焊法兰,德标对焊法兰的颈部可以在锻造中压制出形状来。压力容器对焊法兰II级的也可以压制出颈部</p>');
INSERT INTO `bp_article_data` VALUES (243, '<p>一种圆极化宽带天线专利证书</p>');
INSERT INTO `bp_article_data` VALUES (244, '<p><a title=\"一种圆极化宽带天线专利证书\" href=\"http://www.51jz.com/article/id/243.html\" target=\"_blank\" style=\"padding: 0px; margin: 0px; outline: none; font-family: &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, PingFangSC-Regular, Verdana, 宋体; text-decoration-line: none; color: rgb(115, 115, 115); display: block; overflow: hidden; text-overflow: ellipsis; max-width: 350px; font-size: 14px; text-align: -webkit-center; background-color: rgb(255, 255, 255); width: 250px;\">一种圆极化宽带天线专利证书</a></p>');
INSERT INTO `bp_article_data` VALUES (245, '<p><a title=\"一种圆极化宽带天线专利证书\" href=\"http://www.51jz.com/article/id/243.html\" target=\"_blank\" style=\"padding: 0px; margin: 0px; outline: none; font-family: \">一种圆极化宽带天线专利证书</a></p>');

-- ----------------------------
-- Table structure for bp_auth
-- ----------------------------
DROP TABLE IF EXISTS `bp_auth`;
CREATE TABLE `bp_auth`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '管理员id',
  `authName` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '管理员名称',
  `password` varchar(40) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '管理员密码',
  `groupId` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '管理员权限组id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 81 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bp_auth
-- ----------------------------
INSERT INTO `bp_auth` VALUES (1, 'blockphp', 'a282465bcf90b14e0f1f30588c2b2c6f', '1');
INSERT INTO `bp_auth` VALUES (65, 'admin', '9e2324c8a25b04ef6c43c320d315f1a4', '2');

-- ----------------------------
-- Table structure for bp_auth_group
-- ----------------------------
DROP TABLE IF EXISTS `bp_auth_group`;
CREATE TABLE `bp_auth_group`  (
  `id` mediumint(9) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `groupName` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '用户组名',
  `ruleId` varchar(600) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '用户组id',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `id`(`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 43 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bp_auth_group
-- ----------------------------
INSERT INTO `bp_auth_group` VALUES (2, '超级客理员', '1,4');
INSERT INTO `bp_auth_group` VALUES (1, '开发者', '1');

-- ----------------------------
-- Table structure for bp_auth_rule
-- ----------------------------
DROP TABLE IF EXISTS `bp_auth_rule`;
CREATE TABLE `bp_auth_rule`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '名称',
  `rule` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '规则',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 7 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bp_auth_rule
-- ----------------------------
INSERT INTO `bp_auth_rule` VALUES (1, '文章模块', 'article');
INSERT INTO `bp_auth_rule` VALUES (4, '产品模块', 'product');
INSERT INTO `bp_auth_rule` VALUES (5, '管理员模块', 'auth');

-- ----------------------------
-- Table structure for bp_class
-- ----------------------------
DROP TABLE IF EXISTS `bp_class`;
CREATE TABLE `bp_class`  (
  `id` int(11) NOT NULL,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bp_class
-- ----------------------------
INSERT INTO `bp_class` VALUES (1, '一班');
INSERT INTO `bp_class` VALUES (2, '二班');
INSERT INTO `bp_class` VALUES (3, '三班');

-- ----------------------------
-- Table structure for bp_img_classify
-- ----------------------------
DROP TABLE IF EXISTS `bp_img_classify`;
CREATE TABLE `bp_img_classify`  (
  `id` int(11) NOT NULL,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '分类名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bp_img_classify
-- ----------------------------
INSERT INTO `bp_img_classify` VALUES (1, 'test');
INSERT INTO `bp_img_classify` VALUES (2, '111');
INSERT INTO `bp_img_classify` VALUES (3, '1');
INSERT INTO `bp_img_classify` VALUES (4, '111');

-- ----------------------------
-- Table structure for bp_img_space
-- ----------------------------
DROP TABLE IF EXISTS `bp_img_space`;
CREATE TABLE `bp_img_space`  (
  `id` int(11) NOT NULL,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '图片名字',
  `src` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '图片地址',
  `addtime` int(11) NOT NULL COMMENT '图片上传时间',
  `catid` int(11) NOT NULL COMMENT '分类id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bp_img_space
-- ----------------------------
INSERT INTO `bp_img_space` VALUES (1, 'test', 'http://www.bk.com/uploads/20200107/1578395754999.png', 0, 1);
INSERT INTO `bp_img_space` VALUES (2, '111', 'http://www.bk.com/uploads/20200107/1578373237238.png', 0, 1);
INSERT INTO `bp_img_space` VALUES (3, '1', 'http://www.bk.com/uploads/20200107/1578412591265.png', 1, 1);
INSERT INTO `bp_img_space` VALUES (4, '111', 'http://www.bk.com/uploads/20200108/157841293692.png', 11, 1);

-- ----------------------------
-- Table structure for bp_student
-- ----------------------------
DROP TABLE IF EXISTS `bp_student`;
CREATE TABLE `bp_student`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `app` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 22 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bp_student
-- ----------------------------
INSERT INTO `bp_student` VALUES (4, '更新名1', '360');
INSERT INTO `bp_student` VALUES (5, '更新名', 'jd');
INSERT INTO `bp_student` VALUES (6, '更新名', 'pdd');
INSERT INTO `bp_student` VALUES (7, '更新名', 'dddc');
INSERT INTO `bp_student` VALUES (8, '更新名', 'sfkd');
INSERT INTO `bp_student` VALUES (9, '更新名', 'wd');
INSERT INTO `bp_student` VALUES (10, '更新名', 'facebook');
INSERT INTO `bp_student` VALUES (11, '更新名', 'newappaaaa');

-- ----------------------------
-- Table structure for tp_article_set
-- ----------------------------
DROP TABLE IF EXISTS `tp_article_set`;
CREATE TABLE `tp_article_set`  (
  `attr` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '属性',
  `val` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '值',
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '名称'
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tp_article_set
-- ----------------------------
INSERT INTO `tp_article_set` VALUES ('tp_list', 'list', '产品列表模版');
INSERT INTO `tp_article_set` VALUES ('main_field', 'id,title,keywords,desc,auth,img,addtime,hit', '列表或搜索主字段');
INSERT INTO `tp_article_set` VALUES ('tp_show', 'show', '祥情页模版');
INSERT INTO `tp_article_set` VALUES ('order', 'level asc,addtime desc', '信息排序方式');
INSERT INTO `tp_article_set` VALUES ('tp_search', 'search', '搜索页模版');
INSERT INTO `tp_article_set` VALUES ('img_w', '200', '默认缩略图宽');
INSERT INTO `tp_article_set` VALUES ('img_h', '200', '默认缩略图高');
INSERT INTO `tp_article_set` VALUES ('tp_index', 'index', '首页模版');
INSERT INTO `tp_article_set` VALUES ('limitImgSize', 'off', '限定主图尺寸');

SET FOREIGN_KEY_CHECKS = 1;
